The Javascript SDK is now compatible Epoch 0.24.0!


#1

Great news everyone!

æternity’s javascript SDK is now compatible with Epoch Release 0.24.0. sdk-testnet is also upgraded to 0.24.0!

Best,
Vlad


#2

The python SDK is also compatible with Epoch 0.24.0 :wink: